{
	"102001611_0": "The Power of Love",
	"102001611_1": "\"Solomon's Cane is on that chopper?!\"",
	"102001611_2": "\"N-No, that's... Wait!\"",
	"102001611_3": "\"Rei shen shou jing rei zizzl\"",
	"102001611_4": "\"Uh...\"",
	"102001611_5": "\"What's that?!\"",
	"102001611_6": "\"Reinforcements?!\"",
	"102001611_7": "\"Maria... Wait, no!\"",
	"102001611_8": "\"......\"",
	"102001611_9": "\"Miku!\"",
	"102001611_10": "\"No way... That's Miku-kun?!\"",
	"102001611_11": "\"Aufwachen waveform confirmed. It's the Shenshoujing\"",
	"102001611_12": "\"She used LiNKER?!\"",
	"102001611_13": "\"She's managed to wield the Shenshoujing as a Gear.\"",
	"102001611_14": "\"Mom! You need to stay in bed!\"",
	"102001611_15": "\"Such power is required to undo the seal, though it leads the hearts of man astray.\"",
	"102001611_16": "\"This was your doing, wasn't it, Doctor?\"",
	"102001611_17": "\"Hmph. I merely used what I needed, when I needed to.\"",
	"102001611_18": "\"That girl Maria brought with her. She seemed to be a classmate of Fusion Case No. 1, yes?\"",
	"102001611_19": "\"Students who attend Lydian are prospective candidates for Symphogear compatibility.\"",
	"102001611_20": "\"So in short, that girl is using the LiNKER you developed haphazardly, while knowing nothing about it.\"",
	"102001611_21": "\"Hmmmm... I wouldn't quite say that.\"",
	"102001611_22": "\"If using LiNKER allowed anyone to sync to a Symphogear with ease, new wielders would come en masse.\"",
	"102001611_23": "\"Then how was that girl able to do it?\"",
	"102001611_24": "<size=40>\"Through the power of love!\"</size>",
	"102001611_25": "<size=40>\"What do you mean, \"love\"?!\"</size>",
	"102001611_26": "\"The LiNKER allowed this girl to bond with the Shenshoujing thanks to her desire to not see her dear friend fight!\"",
	"102001611_27": "\"Oh, it's almost too beautiful to bear!\"",
	"102001611_28": "<size=40>\"OOHHHHHHHHHH!\"</size>",
	"102001611_29": "\"Kohinata's done what?!\"",
	"102001611_30": "\"What's she doing in that getup?!\"",
	"102001611_31": "\"We've located Miku Kohinata and confirmed that she's safe. However...\"",
	"102001611_32": "\"Safe?! You saw her! You call that safe?! How are we supposed to explain things to that idiot?\"",
	"102001611_33": "\"......\"",
	"102001611_34": "\"Yukine, here they come!\"",
	"102001611_35": "\"Hey, that's our job!\"",
	"102001611_36": "\"There's my open—\"",
	"102001611_37": "\"Orrrr maybe not...\"",
	"102001611_38": "(Sorry about this, Yukine.)",
	"102001611_39": "\"Wraaaahhhh!\""
}